package test.annotation;

import net.w_horse.excelpojo.annotation.Bean;
import net.w_horse.excelpojo.annotation.PointedCell;

@Bean
public class DateFormatTest {
	@PointedCell(position="(1, 2)")
	private String dateStr1;
	@PointedCell(position="(2, 2)")
	private String dateStr2;
	@PointedCell(position="(3, 2)")
	private String dateStr3;
	@PointedCell(position="(4, 2)")
	private String dateStr4;
	@PointedCell(position="(5, 2)")
	private String dateStr5;
	@PointedCell(position="(6, 2)")
	private String dateStr6;
	@PointedCell(position="(7, 2)")
	private String dateStr7;
	@PointedCell(position="(8, 2)")
	private String dateStr8;
	@PointedCell(position="(9, 2)")
	private String dateStr9;
	@PointedCell(position="(10, 2)")
	private String dateStr10;
	@PointedCell(position="(11, 2)")
	private String dateStr11;
	@PointedCell(position="(12, 2)")
	private String dateStr12;
	@PointedCell(position="(13, 2)")
	private String dateStr13;
	@PointedCell(position="(14, 2)")
	private String dateStr14;
	@PointedCell(position="(15, 2)")
	private String dateStr15;
	@PointedCell(position="(16, 2)")
	private String dateStr16;
	@PointedCell(position="(17, 2)")
	private String dateStr17;
	@PointedCell(position="(18, 2)")
	private String dateStr18;
	@PointedCell(position="(19, 2)")
	private String dateStr19;
	@PointedCell(position="(20, 2)")
	private String dateStr20;
	@PointedCell(position="(21, 2)")
	private String dateStr21;
	@PointedCell(position="(22, 2)")
	private String dateStr22;
	@PointedCell(position="(23, 2)")
	private String dateStr23;
	@PointedCell(position="(24, 2)")
	private String dateStr24;
	@PointedCell(position="(25, 2)")
	private String dateStr25;
	@PointedCell(position="(26, 2)")
	private String dateStr26;
	@PointedCell(position="(27, 2)")
	private String dateStr27;
	@PointedCell(position="(28, 2)")
	private String dateStr28;
	@PointedCell(position="(29, 2)")
	private String dateStr29;
	@PointedCell(position="(30, 2)")
	private String dateStr30;
	@PointedCell(position="(31, 2)")
	private String dateStr31;
	@PointedCell(position="(32, 2)")
	private String dateStr32;
	@PointedCell(position="(33, 2)")
	private String dateStr33;
	@PointedCell(position="(34, 2)")
	private String dateStr34;
	@PointedCell(position="(35, 2)")
	private String dateStr35;
	@PointedCell(position="(36, 2)")
	private String dateStr36;
	@PointedCell(position="(37, 2)")
	private String dateStr37;
	@PointedCell(position="(38, 2)")
	private String dateStr38;
	@PointedCell(position="(39, 2)")
	private String dateStr39;
	@PointedCell(position="(40, 2)")
	private String dateStr40;
	/**
	 * dateStr1を取得します。
	 * @return dateStr1
	 */
	public String getDateStr1() {
	    return dateStr1;
	}
	/**
	 * dateStr1を設定します。
	 * @param dateStr1 dateStr1
	 */
	public void setDateStr1(String dateStr1) {
	    this.dateStr1 = dateStr1;
	}
	/**
	 * dateStr2を取得します。
	 * @return dateStr2
	 */
	public String getDateStr2() {
	    return dateStr2;
	}
	/**
	 * dateStr2を設定します。
	 * @param dateStr2 dateStr2
	 */
	public void setDateStr2(String dateStr2) {
	    this.dateStr2 = dateStr2;
	}
	/**
	 * dateStr3を取得します。
	 * @return dateStr3
	 */
	public String getDateStr3() {
	    return dateStr3;
	}
	/**
	 * dateStr3を設定します。
	 * @param dateStr3 dateStr3
	 */
	public void setDateStr3(String dateStr3) {
	    this.dateStr3 = dateStr3;
	}
	/**
	 * dateStr4を取得します。
	 * @return dateStr4
	 */
	public String getDateStr4() {
	    return dateStr4;
	}
	/**
	 * dateStr4を設定します。
	 * @param dateStr4 dateStr4
	 */
	public void setDateStr4(String dateStr4) {
	    this.dateStr4 = dateStr4;
	}
	/**
	 * dateStr5を取得します。
	 * @return dateStr5
	 */
	public String getDateStr5() {
	    return dateStr5;
	}
	/**
	 * dateStr5を設定します。
	 * @param dateStr5 dateStr5
	 */
	public void setDateStr5(String dateStr5) {
	    this.dateStr5 = dateStr5;
	}
	/**
	 * dateStr6を取得します。
	 * @return dateStr6
	 */
	public String getDateStr6() {
	    return dateStr6;
	}
	/**
	 * dateStr6を設定します。
	 * @param dateStr6 dateStr6
	 */
	public void setDateStr6(String dateStr6) {
	    this.dateStr6 = dateStr6;
	}
	/**
	 * dateStr7を取得します。
	 * @return dateStr7
	 */
	public String getDateStr7() {
	    return dateStr7;
	}
	/**
	 * dateStr7を設定します。
	 * @param dateStr7 dateStr7
	 */
	public void setDateStr7(String dateStr7) {
	    this.dateStr7 = dateStr7;
	}
	/**
	 * dateStr8を取得します。
	 * @return dateStr8
	 */
	public String getDateStr8() {
	    return dateStr8;
	}
	/**
	 * dateStr8を設定します。
	 * @param dateStr8 dateStr8
	 */
	public void setDateStr8(String dateStr8) {
	    this.dateStr8 = dateStr8;
	}
	/**
	 * dateStr9を取得します。
	 * @return dateStr9
	 */
	public String getDateStr9() {
	    return dateStr9;
	}
	/**
	 * dateStr9を設定します。
	 * @param dateStr9 dateStr9
	 */
	public void setDateStr9(String dateStr9) {
	    this.dateStr9 = dateStr9;
	}
	/**
	 * dateStr10を取得します。
	 * @return dateStr10
	 */
	public String getDateStr10() {
	    return dateStr10;
	}
	/**
	 * dateStr10を設定します。
	 * @param dateStr10 dateStr10
	 */
	public void setDateStr10(String dateStr10) {
	    this.dateStr10 = dateStr10;
	}
	/**
	 * dateStr11を取得します。
	 * @return dateStr11
	 */
	public String getDateStr11() {
	    return dateStr11;
	}
	/**
	 * dateStr11を設定します。
	 * @param dateStr11 dateStr11
	 */
	public void setDateStr11(String dateStr11) {
	    this.dateStr11 = dateStr11;
	}
	/**
	 * dateStr12を取得します。
	 * @return dateStr12
	 */
	public String getDateStr12() {
	    return dateStr12;
	}
	/**
	 * dateStr12を設定します。
	 * @param dateStr12 dateStr12
	 */
	public void setDateStr12(String dateStr12) {
	    this.dateStr12 = dateStr12;
	}
	/**
	 * dateStr13を取得します。
	 * @return dateStr13
	 */
	public String getDateStr13() {
	    return dateStr13;
	}
	/**
	 * dateStr13を設定します。
	 * @param dateStr13 dateStr13
	 */
	public void setDateStr13(String dateStr13) {
	    this.dateStr13 = dateStr13;
	}
	/**
	 * dateStr14を取得します。
	 * @return dateStr14
	 */
	public String getDateStr14() {
	    return dateStr14;
	}
	/**
	 * dateStr14を設定します。
	 * @param dateStr14 dateStr14
	 */
	public void setDateStr14(String dateStr14) {
	    this.dateStr14 = dateStr14;
	}
	/**
	 * dateStr15を取得します。
	 * @return dateStr15
	 */
	public String getDateStr15() {
	    return dateStr15;
	}
	/**
	 * dateStr15を設定します。
	 * @param dateStr15 dateStr15
	 */
	public void setDateStr15(String dateStr15) {
	    this.dateStr15 = dateStr15;
	}
	/**
	 * dateStr16を取得します。
	 * @return dateStr16
	 */
	public String getDateStr16() {
	    return dateStr16;
	}
	/**
	 * dateStr16を設定します。
	 * @param dateStr16 dateStr16
	 */
	public void setDateStr16(String dateStr16) {
	    this.dateStr16 = dateStr16;
	}
	/**
	 * dateStr17を取得します。
	 * @return dateStr17
	 */
	public String getDateStr17() {
	    return dateStr17;
	}
	/**
	 * dateStr17を設定します。
	 * @param dateStr17 dateStr17
	 */
	public void setDateStr17(String dateStr17) {
	    this.dateStr17 = dateStr17;
	}
	/**
	 * dateStr18を取得します。
	 * @return dateStr18
	 */
	public String getDateStr18() {
	    return dateStr18;
	}
	/**
	 * dateStr18を設定します。
	 * @param dateStr18 dateStr18
	 */
	public void setDateStr18(String dateStr18) {
	    this.dateStr18 = dateStr18;
	}
	/**
	 * dateStr19を取得します。
	 * @return dateStr19
	 */
	public String getDateStr19() {
	    return dateStr19;
	}
	/**
	 * dateStr19を設定します。
	 * @param dateStr19 dateStr19
	 */
	public void setDateStr19(String dateStr19) {
	    this.dateStr19 = dateStr19;
	}
	/**
	 * dateStr20を取得します。
	 * @return dateStr20
	 */
	public String getDateStr20() {
	    return dateStr20;
	}
	/**
	 * dateStr20を設定します。
	 * @param dateStr20 dateStr20
	 */
	public void setDateStr20(String dateStr20) {
	    this.dateStr20 = dateStr20;
	}
	/**
	 * dateStr21を取得します。
	 * @return dateStr21
	 */
	public String getDateStr21() {
	    return dateStr21;
	}
	/**
	 * dateStr21を設定します。
	 * @param dateStr21 dateStr21
	 */
	public void setDateStr21(String dateStr21) {
	    this.dateStr21 = dateStr21;
	}
	/**
	 * dateStr22を取得します。
	 * @return dateStr22
	 */
	public String getDateStr22() {
	    return dateStr22;
	}
	/**
	 * dateStr22を設定します。
	 * @param dateStr22 dateStr22
	 */
	public void setDateStr22(String dateStr22) {
	    this.dateStr22 = dateStr22;
	}
	/**
	 * dateStr23を取得します。
	 * @return dateStr23
	 */
	public String getDateStr23() {
	    return dateStr23;
	}
	/**
	 * dateStr23を設定します。
	 * @param dateStr23 dateStr23
	 */
	public void setDateStr23(String dateStr23) {
	    this.dateStr23 = dateStr23;
	}
	/**
	 * dateStr24を取得します。
	 * @return dateStr24
	 */
	public String getDateStr24() {
	    return dateStr24;
	}
	/**
	 * dateStr24を設定します。
	 * @param dateStr24 dateStr24
	 */
	public void setDateStr24(String dateStr24) {
	    this.dateStr24 = dateStr24;
	}
	/**
	 * dateStr25を取得します。
	 * @return dateStr25
	 */
	public String getDateStr25() {
	    return dateStr25;
	}
	/**
	 * dateStr25を設定します。
	 * @param dateStr25 dateStr25
	 */
	public void setDateStr25(String dateStr25) {
	    this.dateStr25 = dateStr25;
	}
	/**
	 * dateStr26を取得します。
	 * @return dateStr26
	 */
	public String getDateStr26() {
	    return dateStr26;
	}
	/**
	 * dateStr26を設定します。
	 * @param dateStr26 dateStr26
	 */
	public void setDateStr26(String dateStr26) {
	    this.dateStr26 = dateStr26;
	}
	/**
	 * dateStr27を取得します。
	 * @return dateStr27
	 */
	public String getDateStr27() {
	    return dateStr27;
	}
	/**
	 * dateStr27を設定します。
	 * @param dateStr27 dateStr27
	 */
	public void setDateStr27(String dateStr27) {
	    this.dateStr27 = dateStr27;
	}
	/**
	 * dateStr28を取得します。
	 * @return dateStr28
	 */
	public String getDateStr28() {
	    return dateStr28;
	}
	/**
	 * dateStr28を設定します。
	 * @param dateStr28 dateStr28
	 */
	public void setDateStr28(String dateStr28) {
	    this.dateStr28 = dateStr28;
	}
	/**
	 * dateStr29を取得します。
	 * @return dateStr29
	 */
	public String getDateStr29() {
	    return dateStr29;
	}
	/**
	 * dateStr29を設定します。
	 * @param dateStr29 dateStr29
	 */
	public void setDateStr29(String dateStr29) {
	    this.dateStr29 = dateStr29;
	}
	/**
	 * dateStr30を取得します。
	 * @return dateStr30
	 */
	public String getDateStr30() {
	    return dateStr30;
	}
	/**
	 * dateStr30を設定します。
	 * @param dateStr30 dateStr30
	 */
	public void setDateStr30(String dateStr30) {
	    this.dateStr30 = dateStr30;
	}
	/**
	 * dateStr31を取得します。
	 * @return dateStr31
	 */
	public String getDateStr31() {
	    return dateStr31;
	}
	/**
	 * dateStr31を設定します。
	 * @param dateStr31 dateStr31
	 */
	public void setDateStr31(String dateStr31) {
	    this.dateStr31 = dateStr31;
	}
	/**
	 * dateStr32を取得します。
	 * @return dateStr32
	 */
	public String getDateStr32() {
	    return dateStr32;
	}
	/**
	 * dateStr32を設定します。
	 * @param dateStr32 dateStr32
	 */
	public void setDateStr32(String dateStr32) {
	    this.dateStr32 = dateStr32;
	}
	/**
	 * dateStr33を取得します。
	 * @return dateStr33
	 */
	public String getDateStr33() {
	    return dateStr33;
	}
	/**
	 * dateStr33を設定します。
	 * @param dateStr33 dateStr33
	 */
	public void setDateStr33(String dateStr33) {
	    this.dateStr33 = dateStr33;
	}
	/**
	 * dateStr34を取得します。
	 * @return dateStr34
	 */
	public String getDateStr34() {
	    return dateStr34;
	}
	/**
	 * dateStr34を設定します。
	 * @param dateStr34 dateStr34
	 */
	public void setDateStr34(String dateStr34) {
	    this.dateStr34 = dateStr34;
	}
	/**
	 * dateStr35を取得します。
	 * @return dateStr35
	 */
	public String getDateStr35() {
	    return dateStr35;
	}
	/**
	 * dateStr35を設定します。
	 * @param dateStr35 dateStr35
	 */
	public void setDateStr35(String dateStr35) {
	    this.dateStr35 = dateStr35;
	}
	/**
	 * dateStr36を取得します。
	 * @return dateStr36
	 */
	public String getDateStr36() {
	    return dateStr36;
	}
	/**
	 * dateStr36を設定します。
	 * @param dateStr36 dateStr36
	 */
	public void setDateStr36(String dateStr36) {
	    this.dateStr36 = dateStr36;
	}
	/**
	 * dateStr37を取得します。
	 * @return dateStr37
	 */
	public String getDateStr37() {
	    return dateStr37;
	}
	/**
	 * dateStr37を設定します。
	 * @param dateStr37 dateStr37
	 */
	public void setDateStr37(String dateStr37) {
	    this.dateStr37 = dateStr37;
	}
	/**
	 * dateStr38を取得します。
	 * @return dateStr38
	 */
	public String getDateStr38() {
	    return dateStr38;
	}
	/**
	 * dateStr38を設定します。
	 * @param dateStr38 dateStr38
	 */
	public void setDateStr38(String dateStr38) {
	    this.dateStr38 = dateStr38;
	}
	/**
	 * dateStr39を取得します。
	 * @return dateStr39
	 */
	public String getDateStr39() {
	    return dateStr39;
	}
	/**
	 * dateStr39を設定します。
	 * @param dateStr39 dateStr39
	 */
	public void setDateStr39(String dateStr39) {
	    this.dateStr39 = dateStr39;
	}
	/**
	 * dateStr40を取得します。
	 * @return dateStr40
	 */
	public String getDateStr40() {
	    return dateStr40;
	}
	/**
	 * dateStr40を設定します。
	 * @param dateStr40 dateStr40
	 */
	public void setDateStr40(String dateStr40) {
	    this.dateStr40 = dateStr40;
	}
}
